Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-basis.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-basis.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-basis.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - set basis])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "basis = 4-31G"], 0, [stdout], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - MPQC - set basis with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis undo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "basis = 4-31G" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - set basis with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis redo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "basis = 4-31G" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-maxiterations.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-maxiterations.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-maxiterations.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - set maxiter])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,maxiter])
+AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "maxiter = 499"], 0, [stdout], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - MPQC - set maxiter with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,maxiter,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter undo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "maxiter = 499" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - set maxiter with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,maxiter,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters maxiter redo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "maxiter = 499" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-theory.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-theory.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters-theory.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - set theory])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,theory])
+AT_KEYWORDS([options mpqc set-mpqc-parameters theory])
 
 AT_CHECK([../../molecuilder -i test.in -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "theory=CLKS"], 0, [stdout], [ignore])
@@ -11,5 +11,5 @@
 
 AT_SETUP([Parser - MPQC - set theory with Undo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,theory,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters theory undo])
 
 AT_CHECK([../../molecuilder -i test.in -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "theory=CLKS" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - set theory with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,theory,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters theory redo])
 
 AT_CHECK([../../molecuilder -i test.in -o mpqc -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/test.xyz -v 1 --set-mpqc-parameters "theory=CLKS" --undo --redo], 0, [stdout], [ignore])
Index: tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at
===================================================================
--- tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at	(revision 35bf6be58e0770834fcf4a7d8a69d69658043b29)
+++ tests/regression/Parser/Mpqc-SetParameters/testsuite-parser-mpqc-set-parameters.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Parser - MPQC - check in file])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,maxiter,theory])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis maxiter theory])
 
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;"], 0, [stdout], [ignore])
@@ -12,5 +12,5 @@
 AT_SETUP([Parser - MPQC - check in file with Undo])
 AT_XFAIL_IF([/bin/true])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,maxiter,theory,undo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis maxiter theory undo])
 
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;" --undo], 0, [stdout], [ignore])
@@ -21,5 +21,5 @@
 
 AT_SETUP([Parser - MPQC - check in file with Redo])
-AT_KEYWORDS([options,mpqc,set-mpqc-parameters,basis,maxiter,theory,redo])
+AT_KEYWORDS([options mpqc set-mpqc-parameters basis maxiter theory redo])
 
 AT_CHECK([../../molecuilder -i ${abs_top_srcdir}/tests/regression/Parser/Mpqc-SetParameters/pre/testCLHF.in -v 1 --set-mpqc-parameters "basis = 4-31G;maxiter=499;theory=CLKS;" --undo --redo], 0, [stdout], [ignore])
